allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  03810d15-3ed4-4fec-979c-e8e268399b5c:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 030235e2-b356-437b-a340-8059e4f955e4
            handle: buttonText
            instructions: null
            label: 'Button Text'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f7ed0bab-a6d6-4e36-837f-6b493aa646a1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d9ea3daf-3d2c-45b8-9457-4cf610091c20
            handle: buttonLink
            instructions: null
            label: 'Button Link'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3740eb75-7def-43d9-a0a5-703a9da4fd20
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 8f9056ad-eef4-48f5-8b4e-52c7454bd989
            handle: newTab
            instructions: null
            label: 'New Tab'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 850988f8-7560-4453-a3f3-090c9fa32d82
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b8d7a0ab-a2c8-43bc-a7e4-f2e75e49bd8d
        userCondition: null
    thumbFieldKey: null
handle: buttons7Block
hasTitleField: false
icon: null
name: 'Generic Panel Matrix - Generic Steps Panel - Buttons Block'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
